VkPipelineRasterizationConservativeStateCreateInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineRasterizationConservativeStateCreateFlagsEXT | flags
VkConservativeRasterizationModeEXT | conservativeRasterizationMode
float | extraPrimitiveOverestimationSize

## Detailed Description

Definition at line 7331 of file vulkan_core.h.

## Field Documentation

## conservativeRasterizationMode

VkConservativeRasterizationModeEXT VkPipelineRasterizationConservativeStateCreateInfoEXT::conservativeRasterizationMode

Definition at line 7335 of file vulkan_core.h.

## extraPrimitiveOverestimationSize

float VkPipelineRasterizationConservativeStateCreateInfoEXT::extraPrimitiveOverestimationSize

Definition at line 7336 of file vulkan_core.h.

## flags

VkPipelineRasterizationConservativeStateCreateFlagsEXT VkPipelineRasterizationConservativeStateCreateInfoEXT::flags

Definition at line 7334 of file vulkan_core.h.

## pNext

const void* VkPipelineRasterizationConservativeStateCreateInfoEXT::pNext

Definition at line 7333 of file vulkan_core.h.

## sType

VkStructureType VkPipelineRasterizationConservativeStateCreateInfoEXT::sType

Definition at line 7332 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h